function fig5_15

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.18,'MR',-0.01,'ML',0.05,'P',0.04)

% n	yn
load fig415data.txt

x=fig415data(:,1);
y=fig415data(:,2);

plot(x,y,'b','Linewidth',1.1)
hold on
box on
grid on

axis([-100 100 -8 8])

set(gca,'ytick',[-8 -4 0 4 8])
set(gca,'YTickLabel',{'$-8$';'$-4$';'0';'4';'8'})

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

xlabel('$n$\,-\,axis','Interpreter','latex','FontSize',14)
ylabel('$y_n$','Interpreter','latex','FontSize',14)
hold off

%exportgraphics(gcf,'/Users/mark/Desktop/fig412.pdf')

